<?php
$z[0]=Array("field","腊肉夹儿,腊肉夹儿介绍,凉州特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","腊肉夹儿俗称肉夹子的腊肉夹儿最早始于明代，是凉州的“三明治”。制作时首先选用新鲜猪肉和传统腊汁，配以花椒、大香等传统炖肉佐料，经过独特的烹调工艺制成腊肉，煮出来的肉香而不冲、肥而不腻、熟而不烂，肉色金黄。用快刀将高庄馒头切成薄片，把肉片、猪",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","腊肉夹儿_凉州特产腊肉夹儿",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　夹儿俗称的腊肉夹儿最早始于明代，是的“治”。制作时首先选用新鲜猪肉和传统腊汁，配以、大香等传统炖肉佐料，经过独特的烹调工艺制成腊肉，煮出来的肉香而不冲、肥而不腻、熟而不烂，肉色金黄。用快刀将高庄馒头切成薄片，把肉片、猪肚丝等夹人，形成六夹或八夹。不论春夏秋冬食之，都很适口。",548,861);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591201960F-1P92.gif",863,949);
$z[7][4]['name']="litpic";

?>